.test {
    display: flex;
    flex-direction: column;
}

.answer {
    display: flex;
    flex-direction: row;
}

.answer input {
    align-self: center;
}

h1 {
    font-size: 2vw;
    font-family: Geneva, Arial, Helvetica, sans-serif;

}

h2 {
    font-size: 1.5vw;
    font-family: Geneva, Arial, Helvetica, sans-serif;
    font-weight: 100;
    line-height: 1.5vw;
}


h3 {
    font-size: 1.5vw;
    font-family: Geneva, Arial, Helvetica, sans-serif;
    font-weight: 100;
    line-height: 1.5vw;
}


p {
    font-size: 1vw;
    font-family: Geneva, Arial, Helvetica, sans-serif;
    font-weight: 100;
    line-height: 1.5vw;
}

button {
    width: 20vw;
    align-self: center;
    font-size: 1.5vw;
    font-family: Geneva, Arial, Helvetica, sans-serif;
    height: 3vw;
}